body { margin-top:20px; margin-left:210px; width:620px; font-family:Arial; }
body { padding-top:70px; }
body.buecher { padding-top:210px; }

a:link { color:#BB0000; ... }
a:visited { color:#000080; ... }
a:hover { color:#FF8000; font-size:larger; }
a:active { color:#408080; ... }
a:focus { CSS-Eigenschaft:Wert; ... }   /* Verweise, die Fokus erhalten */

.navi { position: fixed;
   top:0px;
   padding-top:20px;
   left:0px;
   padding-left:20px;
   padding-right:19px;
   border-right:1px solid;
   width:150px;
   height:800px;
   background-color:#FFFFFF; }

.navi1 {font-size:x-small; }

.inhalt { position: fixed;
   top:0px;
   padding-top:20px;
   left:190px;
   width:620px;
   padding-left:30px;S
   padding-bottom:10px;
   background-color:#F3F3F3;  }

.leseprobe {font-style:italic; font-family:COURIER NEW }